FORUMS: list search recent posts

Quicktime vulnerability

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Carlos E. Martinez
Quicktime vulnerability
on Jan 14, 2017 at 10:55:17 am

Today I googled for QT's latest version for my new Avid install, and I found this warning:

http://blog.trendmicro.com/urgent-call-action-uninstall-quicktime-windows-t...

What I wonder is if Avid is aware of this problem and is looking for a way to circumvent it.

Advice?


Return to posts index

Shane Ross
Re: Quicktime vulnerability
on Jan 14, 2017 at 11:02:17 pm

Avid is aware. This news is 6 months old. The solution is to install QT, because it's needed for many things, BUT NOT THE PLAYER. The player is where the vulnerability is.

Shane

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Pat Horridge
Re: Quicktime vulnerability
on Jan 15, 2017 at 9:42:45 am

We also suggest not installing the optional web components in the install options.
Keep your system up to date and run Antivirus and malware detection.

Pat Horridge
Broadcast & Post Consultant, Trainer, Avid Certified Instructor
Free online Tutorials at VET digital media academy online http://vimeo.com/channels/752951
pat@vet.co.uk



Return to posts index


Carlos E. Martinez
Re: Quicktime vulnerability
on Jan 15, 2017 at 2:02:06 pm

Can you select not to install the player and the web components?

I use Windows Defender and Spybot SD for AV and malware, respectively.

Best QT version for Avid MC 8.6.3?



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]